link: release/9479
meta:
  fetched_date: 2026-05-26T08:04
name: Ori and the Will of the Wisps
picture_full: https://media.vgm.io/releases/97/9479/9479-1719837398.jpg
picture_small: https://thumb-media.vgm.io/releases/97/9479/9479-1719837398.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=9479
